## org.eclipse.emf.cdo.common.revision.cache
Interface CDORevisionCache.EvictionEvent

All Superinterfaces:
  org.eclipse.net4j.util.event.IEvent

Enclosing interface:
  CDORevisionCache

    public static interface CDORevisionCache.EvictionEvent

extends org.eclipse.net4j.util.event.IEvent

Method Summary
`CDORevisionCache` `getCache()`
`CDOID` `getID()`
`InternalCDORevision` `getRevision()`
`int` `getVersion()`

Methods inherited from interface org.eclipse.net4j.util.event.IEvent
`getSource`

Method Detail

### getCache

    CDORevisionCache getCache()

### getID

    CDOID getID()

### getVersion

    int getVersion()

### getRevision

    InternalCDORevision getRevision()

Copyright (c) 2004 - 2009 Eike Stepper (Berlin, Germany) and others. All Rights Reserved.